### Method

# Phosh DBusSessionManager emit_inhibitor_added

#### Declaration [src]

    void
    phosh_dbus_session_manager_emit_inhibitor_added (
      PhoshDBusSessionManager* object,
      const gchar* arg_unnamed_arg0
    )

#### Description [src]

Emits the “InhibitorAdded” D-Bus signal.

#### Parameters

`arg_unnamed_arg0`

  Type: `const gchar*`

  Argument to pass with the signal.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.